=== debian/control ===
Source: mts-esp
Section: libdevel
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 cmake,
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://github.com/ODDSound/MTS-ESP
Vcs-Browser: https://salsa.debian.org/multimedia-team/mts-esp
Vcs-Git: https://salsa.debian.org/multimedia-team/mts-esp.git

Package: libmts-esp-dev
Architecture: any
Depends:
 ${misc:Depends},
Description: microtuning support to audio and MIDI plugins
 The MTS-ESP library is a simple but versatile C/C++ library for adding
 microtuning support to audio and MIDI plugins. It allows for a single master
 plugin to simultaneously control the tuning of any number of connected client
 plugins across a DAW session. Connection between a master and clients is
 automatic and invisible.
